/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */


/* EDITS FROM SARAH WEBSTER */

h1 {
    font-family: 'Goudy Bookletter 1911';
}


.page-header-title {
    display: block;
    font-size: 39px;
    padding-top: .5em;
    line-height: 1.4em;
    font-weight: 200;
}

@media screen and (min-width: 768px) {
	.page-header-title {
    margin-left: 5em;
	}
}

/* Site Logo */

@media screen and (min-width: 768px) {
	.elementor-18300 .elementor-element.elementor-element-2be872d2 .elementor-image img {
    margin-left: 35px;
}
	
	.star img{
	margin-left: 40px;
	margin-top: -6px;
	}

}


img.rsImg {
	border-radius: 24px;
}

.rpwe-title h3 {
	font-size: 16px;
}


a:hover {
	color: #748541 !important;
}

.elementor-18300 .elementor-element.elementor-element-5c63576b .elementor-nav-menu--dropdown a:hover, .elementor-18300 .elementor-element.elementor-element-5c63576b .elementor-nav-menu--dropdown a.elementor-item-active, .elementor-18300 .elementor-element.elementor-element-5c63576b .elementor-nav-menu--dropdown a.highlighted, .elementor-18300 .elementor-element.elementor-element-5c63576b .elementor-menu-toggle:hover {
    color: #748541;
}



/* OUR PEOPLE PAGE */

.et_lb_module_content {
border: none !important;
-moz-box-shadow: none !important;
-webkit-box-shadow: none !important;
box-shadow: none !important;
padding-top: 5px;
}

.et_lb_module_content_inner {
background: none !important;
}

.et_lb_image_box img {
margin-left: 18px !important;
}

.et_lb_box .et_lb_module_content {
background: none !important;
}

.et_lb_box_blue .et_lb_module_content {
border-color: none !important;
background-color: #D2E8DE !important;
margin-top: 15px;
}

@media screen and (min-width: 768px) { 
.page-id-70 h3.et_lb_toggle_title span.et_toggle {
	content: '';
	right: 82px!important;
}

}

.et_lb_zoom_icon{
display:none!important;
}

.page-id-18415 .page-header-title {
	display:none !important;
}



.page-id-18415 .page-header {
	display:none;
}

@media screen and (min-width: 768px) {
	.star {
	margin-top: -15px;
}
}


/* Homepage */

.page-id-5 .page-header-title {
	display:none;
}

/* Homepage slider */

.rsDefaultInv .rsSlide, .rsDefaultInv .rsVideoFrameHolder, .rsDefaultInv .rsThumbs {
    background: white !important;
    color: #222;
}


.page-id-2110 .page-header-title {
	display:none;
}

/* Course lessons */

.sfwd-lessons-template-default .page-header-title {
    display: none;
}

.sfwd-courses-template-default .page-header-title {
		display:none;
}

.sfwd-quiz-template-default .page-header-title {
		display:none;
}

h2.ld-entry-title.entry-title {
	font-size:14px;
}

.single-post ul.meta {
	display:none;
}


.page-id-12163 .page-header-title {
	display:none;
}


.page-id-12163 .page-header {
    display:none;
}


/* Single Product Page */

.single-product .page-header-title {
	display:none;
}


/* Woo discounts box on product page */

.woocommerce-info a {
	float:none!important;
	text-transform: none!important;
	color: #748541!important;
	display:block!important;
}

.woocommerce-info {
	border-color: #748541!important;
	background-color:none!important;
}


.woocommerce-info .wc-memberships-products-grant-access a{
	background-color: transparent !important;
}

/* Homepage slider */

.swiper-slide-bg{
	border-radius: 10%;
}

.elementor-background-overlay {
	border-radius: 10%;
}


.elementor-slide-description a:visited {
  color: #fff!important;
}

.elementor-slide-description a:hover {
  color: #fff !important;
}

.elementor-slides .swiper-slide-inner, .elementor-slides .swiper-slide-inner:hover{
	 color: #fff !important;
}


#right-sidebar-inner.clr #text {
	font-size:20px;
}

.ld-courseregistered-content-container {
	display:none!important;
}

.ld_course_info_mycourses_list {
	display:none!important;
}

.course_progress_details {
	display: none!important;
}

.quiz_progress_details h4 {
	display:none!important;
}

.tree {
	margin-right: 15px;
	margin-top: 6px;
}